/*Index page specific css. Note this does not include Global items such as header, footer and navigation*/
#content
{
	width: 1000px;
	height: auto;
	background-image: url(images/index/nurse.jpg);
	background-repeat: no-repeat;
	position: relative;
	top: 0px;
	margin: 20px 0px 0px;
	padding: 0px 0px 10px;
	/*[ph]0*/
}
@media print
{
	#content
	{
		/*[id]0*/background-image: none;
	}
}
#index-left
{
	width: 420px;
	margin-left: 170px;
	float: left;
	padding-top: 5px;
	-margin-left: 80px;
	-width: 400px;
}
#index-right
{
	width: 359px;
	margin-left: 20px;
	padding: 0px 10px;
	float: left;
	padding-top: 5px;
	/*[ph]1*/
}
@media print
{
	#index-right
	{
		/*[id]1*/display: none;
	}
}
#stats-left
{
	width: 370px;
	height: 65px;
	background-image: url(images/index/bar-chart2.gif);
	background-position: top left;
	background-repeat: no-repeat;
}
.stats-right
{
	width: 350px;
	height: 35px;
	padding: 2px 0px 0px 50px;
}
.statsdatedrop
{
	width: 270px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.7em;
}
.statsrelease
{
	margin-bottom: 8px;
	background-color: #fff;
	padding: 4px;
}
.statstitle
{
	padding-left: 5px;
}
.statstitle A:link, A:visited
{
	font-family: Arial, Helvetica, sans-serif;
	color: #003366;
	font-size: 0.75em;
}
.statstitle A:hover
{
	color: #FF0000;
}
.statsmore
{
	font-family: Arial, Helvetica, sans-serif;
	padding: 3px 0px 1px 5px;
	font-size: 0.7em;
}
.statsmore A:link
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #003366;
	text-decoration: underline;
}
.statsmore A:visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #003366;
	text-decoration: underline;
	font-weight: normal;
}
.statsmore A:active
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #003366;
	text-decoration: underline;
}
.statsmore A:hover
{
	color: #FF0000;
}
#myisdbuttons
{
	width: 350px;
	padding-bottom: 10px;
}
#myisdregister, #myisdlogin
{
	width: 175px;
	float: left;
	height: 50px;
}
#adwrapper
{
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	border-top: 1px solid #666;
	padding: 3px 0px 5px;
	background-color: #FFF;
}
HTML>BODY #adwrapper
{
	width: auto;
	height: auto;
	width: 1000px;
}
.adback
{
	width: 184px;
	-width: 183px;
	height: 250px;
	border-right: 1px dotted #666;
	margin: 0px 2px 0px 3px;
	padding: 0px 5px;
	float: left;
}
#adbacklast
{
	width: 184px;
	height: auto;
	margin: 0px 2px 0px 3px;
	padding: 0px 5px;
	float: left;
}
P.adtitle
{
	font-weight: bold;
	font-size: 0.8em;
	margin-bottom: -5px;
}
P.adcontent
{
	line-height: 130%;
	font-size: 0.75em;
}